Scrum - To do #721

Defect # 720 (Resolved): Permissions are not working on product backlog & sprint board
Filter issues by permissions
2013-09-06 20:09 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 18b454d3 - 2013-09-06 18:15 - Emilio Gonzalez Montaina
#721

e Added validations on issues permissions.
e Ul improvements.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1577 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-06 20:21 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montaha

- Tracker changed from Task to To do

#3 - 2013-09-07 00:18 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha

#4 - 2013-09-07 00:19 - Emilio Gonzalez Montaha
- Sprint set to Sprint 1
